Imports System.Drawing.Drawing2D

Public Class Bricks

    Private Sub Bricks_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub

    Private Sub Bricks_Paint(ByVal sender As Object, ByVal e As System.Windows.Forms.PaintEventArgs) Handles Me.Paint
        Dim grfx As Graphics = e.Graphics
        Dim cx As Integer = Me.Width
        Dim cy As Integer = Me.Height

        Dim strText As String = "Bricks"
        Font = New Font("Times New Roman", 144)

        Dim sizef As SizeF = grfx.MeasureString(strText, Font)
        Dim hbrush As New HatchBrush(HatchStyle.HorizontalBrick, Color.White, Color.Black)

        grfx.DrawString(strText, Font, hbrush, (cx - sizef.Width) \ 2, (cy - sizef.Height) \ 2)

    End Sub
End Class